Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Sun, 30 Sep 2007 07:06:31 +0100

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International
FRLE.OB
Price: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Orders are already pouring in
and have nearly maxed there production line. It has been raved about as
a must have item by magazines like "Simply The Best", "Details", "GQ"
and D'Luxe. One look at the video at fearlessyachts dot com, and you
will see why the market is all over this company. After you have seen it
all, get ready to grab FRLE Monday morning.